<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Ponderal-Index-Rechner [Solution]</title>

		<link rel="stylesheet" type="text/css" href="../styles/styles.css" />

		<script src="../libraries/jquery-2.2.3.min.js"></script>
		<script src="../libraries/handlebars-v3.0.3.js"></script>
		<script src="scripts/helpers.js"></script>
		<script src="scripts/rechner.js"></script>
	</head>
	<body>
		<div id="app-container"></div>
	</body>
</html>